classification
Title: Unicode in distutils meta-data?
Type: Stage:
Components: Documentation Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: loewis Nosy List: georg.brandl, hagen, loewis
Priority: normal Keywords:

Created on 2008-11-13 13:18 by hagen, last changed 2008-11-17 16:04 by loewis. This issue is now closed.

Messages (2)
msg75816 - (view) Author: Hagen Fürstenau (hagen) Date: 2008-11-13 13:18
http://docs.python.org/dev/3.0/distutils/setupscript.html#additional-meta-data

says "None of the string values may be Unicode.". How is this to be
interpreted (or changed) w.r.t. Python 3.0?
msg75968 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2008-11-17 16:04
Thanks for the report. Fixed in r67241.
History
Date User Action Args
2008-11-17 16:04:48loewissetstatus: open -> closed
resolution: fixed
messages: + msg75968
2008-11-15 08:08:19georg.brandlsetassignee: georg.brandl -> loewis
nosy: + loewis
2008-11-13 13:18:15hagencreate